.SubHeading---Blue,.SubHeading---Yellow,.Page-Main-heading---Blue,.Page-Main-Heading---Yellow
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u5864-4,#u1461-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1497-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u7512-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1473-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1522-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1149-5
{
	font-family: overlock-n7, sans-serif;
}

#u1149,#u1215-4,#u1212-4,#u1214-4,#u1211-4,#u1213-2,#u3190-4,#u10445-5,#u1216-12,#u10439-2
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1213-3,#u10439-3
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u10247-4
{
	font-family: overlock-n7, sans-serif;
}

#u10311-4
{
	font-family: overlock-n7, sans-serif;
}

#u10364-4
{
	font-family: overlock-n7, sans-serif;
}

#u10268-4
{
	font-family: overlock-n7, sans-serif;
}

#u10322-4
{
	font-family: overlock-n7, sans-serif;
}

#u5462-32
{
	font-family: source-sans-pro-n4, sans-serif;
}

